### Class

# Gsk RepeatingLinearGradientNode

#### Description [src]

    final class Gsk.RepeatingLinearGradientNode : GObject.TypeInstance {
      /* No available fields */
    }

A render node for a repeating linear gradient.

#### Hierarchy

#### Ancestors

- GskRenderNode

#### Constructors

###### gsk_repeating_linear_gradient_node_new

Creates a `GskRenderNode` that will create a repeating linear gradient from the given points and color stops, and render that into the area given by `bounds`.